File: control

package info (click to toggle)
ocaml-bigarray-compat 1.0.0-1
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, sid
  • size: 84 kB
  • sloc: makefile: 8; ml: 2
file content (50 lines) | stat: -rw-r--r-- 1,496 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
Source: ocaml-bigarray-compat
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 St├ęphane Glondu <glondu@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 ocaml-nox,
 ocaml-dune,
 dh-ocaml
Standards-Version: 4.5.0
Rules-Requires-Root: no
Section: ocaml
Homepage: https://github.com/mirage/bigarray-compat
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-bigarray-compat
Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-bigarray-compat.git

Package: libbigarray-compat-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides:
 ${ocaml:Provides}
Recommends:
 ocaml-findlib
Description: compatibility library for Stdlib.Bigarray (dev)
 This is a library that exposes Stdlib.Bigarray when possible (>=
 4.07) but can fallback to Bigarray. The compatibility bigarray module
 is exposed under Bigarray_compat.
 .
 This package contains the development stuff needed to use the
 bigarray-compat library in your programs.

Package: libbigarray-compat-ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides:
 ${ocaml:Provides}
Description: compatibility library for Stdlib.Bigarray (runtime)
 This is a library that exposes Stdlib.Bigarray when possible (>=
 4.07) but can fallback to Bigarray. The compatibility bigarray module
 is exposed under Bigarray_compat.
 .
 This package contains the runtime libraries for programs using
 bigarray-compat.